.sbui-tab-button-underline {
  @apply rounded-none;
  @apply hover:text-gray-600 hover:bg-transparent;
  @apply dark:hover:text-white dark:hover:bg-transparent;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  margin-bottom: -1px;
  padding-left: 0;
  padding-right: 0;
}

.sbui-tab-button-underline--active {
  @apply border-brand-700;
  @apply rounded-none;
  @apply text-gray-600;
  @apply dark:text-white;
  border-bottom-style: solid;
  border-bottom-width: 2px;
}

.sbui-tab-bar--scrollable {
  overflow: auto;
  white-space: nowrap;
  -ms-overflow-style: none; /* IE and Edge */
  scrollbar-width: none; /* Firefox */
}

/* Hide scrollbar for Chrome, Safari and Opera */
.sbui-tab-bar--scrollable::-webkit-scrollbar {
  display: none;
}

.sbui-tab-bar-inner-container {
  flex-grow: 1;
}

.sbui-tab-bar-container {
  justify-content: space-between;
  width: 100%;
}

@keyframes slide-in-right {
  0% {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: visible;
  }
  100% {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
}

.slide-in-right {
  -webkit-animation-name: slide-in-right;
  -webkit-animation-duration: 0.3s;
  animation-name: slide-in-right;
  animation-duration: 0.3s;
}

@keyframes slide-in-left {
  0% {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    visibility: visible;
  }
  100% {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
}

.slide-in-left {
  -webkit-animation-name: slide-in-left;
  -webkit-animation-duration: 0.3s;
  animation-name: slide-in-left;
  animation-duration: 0.3s;
}
